{
  "name": "webshop",
  "version": "1.0.0",
  "main": "index.js",
  "scripts": {
    "test": "echo \"Error: no test specified\" && exit 1",
    "start": "npm install && node server.js"
  },
  "keywords": [],
  "author": "",
  "license": "ISC",
  "description": "Webshop Autohändler",
  "dependencies": {
    "app-root-path": "^3.1.0",
    "bcrypt": "^5.1.1",
    "dotenv": "^16.4.7",
    "express": "^4.21.2",
    "express-session": "^1.18.1",
    "mysql": "^2.18.1",
    "mysql2": "^3.12.0",
    "node": "^22.15.0",
    "path": "^0.12.7",
    "server.js": "^1.0.0"
  }
}
